.no-padding{padding-right:0 !important;padding-left:0 !important;}
.block-twitter{display:none;}
.block h2{word-break:break-word;}
a{color:#011b58;}
.overflow-hidden{overflow:hidden;}
.background-cover{background-size:cover !important;-ms-behavior:url(/berry/assets/htc/backgroundsize.min.htc);behavior:url(/berry/assets/htc/backgroundsize.min.htc);}
.background-center{background-position:center;}
#wrap{min-height:100%;height:auto;padding:0 0 25px;}
.container.main{height:100% !important;}
body{font-family:'Open Sans', sans-serif !important;}
.navbar{border:0;}
.homepagina,
.body-styled{background:url('/berry/assets/assem/img/bg.png');}
.kolom{background-color:#ececec;}
#logo{width:95px;margin-right:20px;}
#logo_name{width:95px;margin:10px 0 0 0px;}
#logo_name_mobiel{display:block;margin-left:auto;margin-right:auto;width:70px;padding:10px 0px 15px 0px;}
.header-nav-left{padding-top:5px;font-size:12px;height:30px;}
.search-outer{position:relative;float:right;}
.search-outer button{position:absolute;right:5px;top:67px;-webkit-appearance:none;-moz-appearance:none;appearance:none;border:0;background:none;}
input[type=search]{width:285px;margin-top:57px !important;height:40px;}
.navigation{width:100%;float:left;}
.dropdown-menu{margin:0px 0px 0px 0px !important;border:white;}
.dropdown-menu li{padding:10px 0px 0 15px !important;}
.dropdown-menu a{padding:15px 9px 10px 0px !important;font-size:11px !important;color:#888888 !important;}
li.dropdown.open{background-color:white;}
li.dropdown.open a.dropdown-toggle{background-color:white !important;padding:0;border-bottom:solid 2px #002055;padding:0px 0px 10px 0px;}
li.dropdown.open span{background-color:white;}
li.dropdown.open ul.dropdown-menu li a span.without{border-right:none;text-decoration:none !important;text-transform:none;}
li.dropdown.open ul.dropdown-menu li a span.without:hover{color:#5d5d5d !important;}
li.dropdown.open ul.dropdown-menu li a:hover{background:#fff;color:#5d5d5d !important;}
li.dropdown.open ul.dropdown-menu a:after{font-family:'FontAwesome';content:'\f054';padding-left:10px;position:relative;font-size:90%;}
ul.dropdown-menu.active li a{border:none;color:#5d5d5d !important;}
#header-nav-left{float:left;}
.main_sub_menu{list-style:none;padding:10px 0 0 0;}
.main_sub_menu li{display:inline;}
.main_sub_menu li + li::before{content:" | ";}
.main_sub_menu li:first-child{font-weight:bolder;color:#727272;}
.main_sub_menu a{list-style:none;color:#727272;}
.main_nav{list-style:none;color:#727272;text-transform:uppercase;}
.main_nav li{display:inline;padding:12px;}
.main_nav li a{color:#011b58;font-weight:bold;}
.main_nav{margin:0 0 5px 0px;padding:0;list-style:none;display:flex;justify-content:center;float:none;}
.main_nav li{float:left;}
.main_nav li span:hover{text-decoration:underline;}
.main_nav li a span.with{visibility:hidden;font-weight:bold;}
.main_nav li a span.without{position:absolute;text-transform:uppercase;border-right:solid 1px #acacac;padding:0px 13px 0px 0px;}
.main_nav li.active a span.with{visibility:visible;border-right:solid 1px #acacac;padding:0px 10px 0px 0px;}
.main_nav li.active a span.without{visibility:hidden;}
.block{background:#FFF;}
.block2{height:217px !important;}
.block3 .background-cover{width:100%;height:100%;}
.block3{padding:0;margin-bottom:0 !important;}
.links-boven{height:550px !important;position:relative;}
.overlay1{color:#FFF !important;bottom:0;position:absolute;font-weight:lighter !important;padding:15px 20px 20px 20px;}
.overlay1 p{font-weight:medium !important;font-size:16px;}
.block-bottom-left{height:217px !important;}
.block-right-top{}
.block-right-bottom{height:450px !important;}
.overlay2{color:#FFF !important;position:absolute;left:0;background:rgba(152, 184, 193, .9);font-weight:400 !important;width:100%;height:217px;padding:15px;}
.overlay2 p{font-size:16px;font-weight:lighter !important;}
.leesmeer{background:rgba(76, 76, 76, 0.9) !important;display:inline-block;width:100% !important;margin-left:-5px;position:absolute;bottom:0 !important;height:50px;color:#fff;border:none;outline:none;text-transform:uppercase;font-style:normal;font-weight:bolder !important;padding:18px 0 0;}
.overlay4{width:94%;color:#FFF !important;position:absolute;max-height:530px;background:rgba(152, 184, 193, .9);font-weight:lighter !important;left:10px !important;padding:15px;bottom:0px !important}
.overlay3 p{font-weight:lighter !important;}
.overlay3{position:absolute;color:#FFF !important;font-weight:lighter !important;padding:15px 20px 20px 20px;opacity:0.9;}
.block-top3{display:inline-block !important;position:absolute !important;}
.block-top4{display:inline-block !important;position:absolute !important;left:10px !important;}
.rechts{margin-right:10px !important;}
.block-artikel-img{position:relative;background-repeat:no-repeat;padding-left:0;height:350px;}
.carousel-inner .block-artikel-img{position:relative;background-repeat:no-repeat;padding-left:0;height:400px;}
.block-artikel-stuk{padding:10px 10px 20px;}
html body.homepagina div#wrap div#main div.container.main div.row.isotope-container div.isotope-block.col-lg-4.col-md-4.col-sm-12.col-xs-12 div.row div.col-lg-12.col-md-12.col-sm-12.col-xs-12.clickable-block.animate div.isotope-inner div.block-artikel-stuk{height:300px;}
.block-artikel-stuk
a{color:#000;}
.block-artikel-stuk a:hover{color:#000;text-decoration:none;}
.block-artikel-stuk
h2{font-size:22px;font-weight:700;font-style:normal;margin-top:0;word-break:break-word;color:#011b58;line-height:30px;}
.block-artikel-stuk h2
b{font-weight:700;font-style:normal;}
.block-artikel-text{margin-top:18px;line-height:25px;}
.block-artikel-text
p{font-size:14px;font-weight:400;font-style:normal;}
.block-artikel-leesmeer:hover, .block-artikel-leesmeer:focus{color:#fff;background:#00b6d8;}
.block-artikel-leesmeer
img.arrow_right{float:right;margin-top:5px;margin-right:20px;}
.block-faq-prof-foto{background-repeat:no-repeat;width:9%;float:left;min-height:56px;}
.block-leesmeer{color:#FFF !important;text-transform:uppercase;background:rgba(76, 76, 76, 0.9) !important;font-weight:bold !important;padding:15px;bottom:0px;}
.block-leesmeer a{color:#fff !important;}
.flexible-text{padding-bottom:20px;}
.cat-label{color:#011b58;padding:0px 0px 5px 0px}
.cat-label h4{margin:20px 0 0 0px;font-size:12px;text-transform:uppercase;}
.review span{color:#bbbaba;margin:0px 3px 0 3px;font-size:15px;}
div.review{margin:0px 0 20px 10px;}
.terug_btn{position:absolute;top:18px;left:-10px;z-index:9999;width:83px;height:25px;background-color:#000;text-align:center;color:#fff;line-height:25px;}
.terug_btn:hover{color:#fff;text-decoration:none;}
.content h1{font-size:54px;}
.col-3-title{text-align:center;color:#011b58;font-size:25px !important;font-weight:bold;margin:50px 0px 0px 0px;}
.col-3-sub-title{text-align:center;color:#bbbaba;padding:15px 50px 20px 50px}
.col-3-text{color:#bbbaba;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;margin-bottom:20px;text-align:center;}
.col-3-text img{display:block;margin-left:auto;margin-right:auto;}
.col-3-text h2{color:#011b58;font-size:22px;font-weight:bold;text-align:center;}
.col-3-text h3{text-align:center;font-size:14px;line-height:18px;margin-top:20px;margin-bottom:30px;}
.header-image img{width:100%;}
.slider-image{width:100%;max-height:400px !important;}
#slider .carousel-inner a{color:#fff;}
#slider .carousel-inner p{color:#fff;font-size:15px;text-align:center;padding:15px 10px;}
#slider .carousel-indicators{bottom:74px;}
#slider .carousel-indicators .active{background-color:#000;}
#slider .carousel-indicators li{border:none;background-color:#fff;}
#slider .info-bar{background-color:#000;height:70px;}
.slider_btn_left{background-image:url(/berry/assets/assem/img/slider_btn_left.png);width:48px;height:48px;position:absolute;bottom:245px;left:0;}
.slider_btn_right{background-image:url(/berry/assets/assem/img/slider_btn_right.png);width:48px;height:48px;position:absolute;bottom:245px;right:0;}
.no-header-img{padding-top:30px;}
.no-header-img-indicator{bottom:5px !important;}
.een-inhoud{margin-top:5px !important;border-bottom:solid 0.7px #acacac;margin:5px 10px !important;}
.een-inhoud img{max-height:547px;}
.header-img{}
.footer{position:relative;margin-top:-150px;clear:both;padding-top:20px;}
.navbar{margin-bottom:2px;}
.kleinerdan{width:6px;height:11px;background-image:url(/berry/assets/assem/img/kleinerdan.png);background-repeat:no-repeat;top:7px;left:11px;position:absolute;margin-right:10px;}
.terug_btn span{margin-left:10px;}
header,
.container.content,
.bg-white{}
.bg-white{background-color:#fff;}
.overlay1 h2 p, .overlay2 h2 p, .overlay3 h2 p{font-size:30px !important;}
.label1, .label2, .label3{text-transform:uppercase !important;color:#FFF !important;font-size:15px !important;margin-bottom:-20px;}
.block4, .homepage-links-boven{position:relative !important;}
.block4{}
.block4 .background-cover{width:100%;height:100%;}
.no-header-img-right, .no-header-img-left{bottom:178px;}
.pagenation-link{}
.pagenation-link:hover,
.pagenation-link:active,
.pagenation-link:focus{text-decoration:none !important;color:#ffffff;}
.foot-title, .foot-title-form{font-weight:bold;font-size:16px !important;color:#FFF !important;margin-bottom:2f0px;}
#footer{background:url(/berry/assets/assem/img/footer_main_bg.jpg);opacity:0.99;color:rgb(172,172,172);}
.footer_first,
.footer_last{list-style-type:none;padding-left:0px;}
.disclaimer{background:url("/berry/assets/assem/img/footer_small_bg.jpg");}
.footer-disclaimer{width:100%;background-color:#000;text-align:center;padding:19px 0 15px}
.footer-disclaimer-links a,
.footer-disclaimer-links p{text-decoration:none;color:#ffffff;font-weight:500;font-style:normal;font-size:12px}
.footer-disclaimer-links ul
li{color:#acacac;font-weight:500;font-size:13px;}
.footer-inline{padding-right:0px !important;padding-left:0px !important;color:#747474}
.footer-inline a:hover{color:#fff}
.footer-disclaimer-links li + li:before{content:"- ";padding-right:5px;}
.footer-disclaimer-links-right{color:#747474;font-size:13px;}
.footer-disclaimer-links{}
.footer-disclaimer-rechts{color:#FFFFFF;}
.foot{margin-bottom:20px;}
.terug-naar-boven{width:100%;background:#ffffff;color:#000;padding:10px;text-transform:uppercase;font-weight:bolder;display:block;font-size:13px;}
.terug-naar-boven:hover,
.terug-naar-boven:active,
.terug-naar-boven:visited,
.terug-naar-boven:focus{text-decoration:none !important;color:#000;}
.terug-naar-boven .fa{font-size:16px;}
.footer-chevron{color:#ffffff;font-size:12px;float:right;margin:5px 0 0 0px;}
.footer_first a,
.footer_last a{color:#ffffff;}
.foot-title{margin-bottom:20px;}
.foot-title-form{margin:0px 0 30px 10px;}
.footer-chevron{padding-right:115px;}
.backtotop{padding-left:10px;}
.social-row > .pull-left{margin-right:-9px;color:#acacac;}
.social-row .fa:hover{color:#ffffff;}
.foot{color:#ffffff;}
.readmore{background:grey;}
.social-row a{color:#ffffff;}
.gutter-width{padding-left:20px;padding-right:20px;}
.clickable-block:hover{cursor:pointer;}
.uppercase{text-transform:uppercase;}
.styled-p{font-weight:lighter !important;font-size:16px;}
.remove-padding{padding:0;}
.animated-btn-readmore{text-align:center;font-size:16px;}
.animated-btn-readmore .fa{vertical-align:middle;background-color:#5c5c5c;width:50px;line-height:50px;color:#fff;z-index:2;position:absolute;right:0;top:0;}
.animated-btn-readmore .text{background:rgba(76, 76, 76, 0.9);color:#fff;line-height:50px;z-index:1;position:relative;left:100%;}
.container-animated-btn{position:absolute;right:0;left:0;}
.btn-leesmeer{color:#FFF !important;text-transform:uppercase;font-weight:500 !important;height:50px;display:inline-block;font-size:16px;width:50%;background:rgba(76, 76, 76, 0.9);z-index:2;}
.btn-leesmeer .text,
.btn-leesmeer .fa{line-height:50px;}
.btn-leesmeer .text{margin-right:-50px;}
.btn-leesmeer .fa{vertical-align:middle;width:50px;}
.pagenation-link{line-height:42px;display:inline-block;color:#FFF;font-weight:500;width:100%;}
.pagination-container{display:block;width:240px;margin-left:auto;margin-right:auto;margin-top:35px;background:#011b58;height:42px;margin-bottom:25px;}
.pagenation-link .fa{margin:0px 0 0 5px;}
.pagenation-link .text{font-size:13px;font-weight:500;letter-spacing:1px;}
.content .carousel{margin-top:30px;margin-bottom:20px;}
.block-50{width:50%;float:left;}
.block-animate{background-color:#d2d2ce;position:relative;height:215px;}
.block-background{position:absolute;z-index:1;right:0;top:0;left:0;bottom:0;}
.block-animate .block-right{position:relative;z-index:2;width:50%;float:right;padding:20px;}
.block-animate .block-right-content{display:none;}
.block-animate h2{color:#FFF;margin-top:0;}
.block-animate p,
.blok_text > h1 {
    font-size: 14px !important;
    line-height: 20px;
    padding: 0px 5px 0px 0px;
    color: #011b58;
    font-weight: 600;
    margin: -25px 0px 0px 0px;
}
.block-artikel-stuk > h1 {
    font-size: 25px !important;
    line-height: 28px;
    padding: 0px 5px 0px 0px;
    color: #011b58;
    font-weight: 600 !important;
    margin: 0px 0px 0px 0px;
    text-align: left!important;
    margin-top: 15px!important;
}
.block-animate span{color:#FFF;}
.block-animate:hover .block-right{height:100%;}
.block-animate:hover .block-right-content{display:block;}
.block-animate .btn-leesmeer{position:absolute;right:0;bottom:0;}
.isotope-container{margin-top:0px;}
.isotope-container_right{margin:40px 0 0 0px;padding:0px 0 0 14px;}
.isotope-inner{position:relative;padding-bottom:0px;margin-top:20px;overflow:hidden;border-bottom:solid 0.7px #acacac;}
.isotope-inner .btn-leesmeer{position:absolute;left:0;right:0;background-color:#FFF;}
.isotope-inner.background-image-none h2{word-break:break-word;}
.isotope-inner.background-image-none .cat-label{top:10px;}
.content img{max-width:100%;}
.overzicht .block-right-top,
.overzicht .links-boven{height:350px !important;}
.links-boven .background-cover{width:100%;height:100%;}
.header-image-detail{width:100%;height:565px;background-repeat:no-repeat;margin:-15px auto 0;}
.container-header-image-detail{position:absolute;width:100%;margin-top:15px;}
.container-detail{padding:20px 60px 20px 60px;}
.container-detail h1{word-break:break-word;font-weight:bold;color:#011b58;text-align:center;margin-top:50px;margin-bottom:30px;}
.container-detail .terug_btn{left:-12px;top:21px;background-color:#000;}
.container.detail{margin-top:415px;}
.cta-leesook{margin-top:195px;height:85px;background-color:#000;color:#FFF;font-size:18px;padding:10px 20px;line-height:30px;text-align:center;font-weight:bold;}
.cta-leesook .fa{line-height:40px;font-size:18px;}
.container-detail blockquote{font-family:'Dancing Script', cursive;font-size:34px;line-height:60px;border-left:0;margin:0;padding:0;}
.container-detail img{max-width:100%;height:auto;margin:0px 1% 0 0;}
.container-author-img{width:50px;height:50px;margin-right:10px;}
.author-img-overlay{background:url('/berry/assets/assem/img/avatar-overlay.png') no-repeat center center;position:absolute;z-index:100;width:50px;height:50px;}
.author-img{background-repeat:no-repeat;width:100%;height:100%;}
.author-title{line-height:50px;color:#bbbaba;font-style:italic;}
.author-container{margin-left:10px;}
.block-animate:hover{cursor:pointer;}
.container-404{padding-bottom:20px;}
.container-search-text.header{}
.container-search-text{padding:15px;font-size:16px;}
.container-search-text p{margin:0;}
.lowsearch-text{font-size:14px;font-weight:bold;}
.lowsearch-keywords{font-size:16px;margin-top:10px;}
.kolomspagina{padding-top:0;}
.block-contact p{font-size:15px;color:#5d5d5d;line-height:22px;}
.block-equal-to p{margin-bottom:25px;}
.block-contact strong{color:#3c3c3c;}
.block-styled-header{font-size:24px;color:#002055;font-weight:600;font-family:'Open Sans', sans-serif;text-align:center;}
.block-contact h4{color:#002055;font-size:18px;font-weight:600;}
.block-contact{padding:15px 20px 20px;background-color:#dddddd;}
.block-contact-locations{padding-bottom:0;}
.block-contact .block-styled-header{margin:0 0 15px;}
.row-contact{margin-top:15px;}
.col-gutter{width:36px;float:left;color:#000;min-height:1px;}
.col-container{float:left;}
.col-gutter .fa{width:20px;text-align:center;font-size:16px;}
.icon{margin-top:5px;}
.icon-phone{background:url('/berry/assets/assem/img/icon-phone.png') no-repeat;width:17px;height:20px;}
.col-gutter .icon-phone{margin-left:5px;}
.icon-mail{background:url('/berry/assets/assem/img/icon-mail.png') no-repeat;width:22px;height:15px;}
.panel-contact .panel-heading{background:none;border:0;}
.panel-contact .panel{border:0;box-shadow:0 1px 1px rgba(0,0,0,0);}
.panel-contact .panel-default > .panel-heading + .panel-collapse > .panel-body{border:0;}
.panel-contact .panel-title{font-size:15px;color:#0c0c0c;}
.panel-contact .panel-title a:hover,
.panel-contact .panel-title a:focus,
.panel-contact .panel-title a:active{text-decoration:none;}
.panel-contact .panel-heading-gutter{width:15px;float:left;font-size:12px;}
.panel-contact .panel-heading{padding-left:0;padding-bottom:0;padding-top:5px;}
.panel-contact .fa{width:15px;font-size:10px;float:left;margin-top:4px;}
.panel-contact a .fa-chevron-down{display:block;}
.panel-contact a .fa-chevron-right{display:none;}
.panel-contact a.collapsed .fa-chevron-down{display:none;}
.panel-contact a.collapsed .fa-chevron-right{display:block;}
.panel-contact address p{margin:0;color:#727272;}
.panel-contact .panel-body{padding-top:5px;padding-bottom:0;}
.panel-contact .panel-body address{margin-bottom:30px;}
.panel-contact .panel-body address:last-child{margin-bottom:10px;}
.radio-inline label:hover{cursor:pointer;}
.styled-radio{float:left;margin-right:10px;}
.radio-inline{padding-left:0;}
.radio-inline span{color:#8b8b8b;font-weight:400;line-height:22px;}
.form-label{line-height:33px;color:#5d5d5d;}
.block-contact .form-group{margin-bottom:20px;}
.row-textarea textarea{height:160px;margin-top:20px;resize:none;}
.row-textarea .form-label{margin-top:20px;}
.row-submit button{margin-top:20px;}
.btn-submit,
.btn-submit:active{border-radius:0;color:#FFF;font-size:13px;padding:10px 20px 10px 20px;font-weight:500;border:solid 3px white;font-weight:bold;border-radius:5px;background-color:transparent;}
.btn-submit:hover,
.btn-submit:visited,
.btn-submit:focus{color:#FFF;}
.form-newsletter{margin-top:5px;}
.form-newsletter input{height:45px;border:none;border-radius:7px;}
.form-newsletter input::-webkit-input-placeholder{color:#011b58;}
.form-newsletter input::-moz-placeholder{color:#011b58;}
.form-newsletter input:-ms-input-placeholder{color:#011b58;}
.form-newsletter input:-moz-placeholder{color:#011b58;}
.form-newsletter button i{margin:0px 0px 0px 10px;}
.block-twitter{margin-top:20px;padding:20px;}
.block-twitter a{color:#9dbac1;}
.block-twitter .fa{font-size:20px;float:left;margin-right:10px;margin-top:5px;}
.twitter-title,
.twitter-subtitle,
.twitter-subtitle a{color:#9dbac1;font-weight:600;}
.twitter-subtitle{margin-top:-5px;}
.twitter-title{font-size:29px;font-weight:600;margin-top:-10px;}
.row-twitter{margin-top:20px;}
.row-twitter p{line-height:25px;color:#464646;font-size:15px;margin-bottom:0;}
.block-socials{margin-top:20px;}
.block-socials a:first-child{margin-left:10px;}
.block-socials a{color:#000;font-size:24px;display:block;float:left;padding:20px 15px;text-align:center;width:55px;}
.block-socials a:hover{color:#011b58;}
.stamp-right{right:0;top:0;}
.stamp-left{left:0;top:0;}
.logo_header_details{padding:0;}
.logo_header_details #logo_name_mobiel{display:block;width:70px;padding:5px 0px 15px 0px;float:right;margin:0px -5px 0px 0px;}
.add_this_details{padding:5px;}
.add_this_details .addthis_inline_share_toolbox{float:right;margin:0px 0px 0px 0px;}
.navbar-default.navbar-styled{background-color:#002055;margin-bottom:0;background-image:none;}
.navbar-collapse{background:url('/berry/assets/assem/img/mobile-menu-background.png');}
.navbar-styled .container-logo{height:44px;background:url('/berry/assets/assem/img/mob-logo.png') no-repeat center center;background-size:68px 30px;width:150px;position:absolute;left:50%;margin-left:-75px;}
.navbar{min-height:0;}
.navbar-styled .navbar-toggle{background:url('/berry/assets/assem/img/btn-hamburgers.png') no-repeat;background-size:100%;border:0;width:27px;height:18px;border-radius:0;margin-top:13px;margin-bottom:13px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:#002055;}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus{background-color:transparent;}
.mobile-menu-item a{display:block;padding:13px 0 0 22px !important;height:43px;line-height:16px !important;color:#3c3c3c !important;}
.mobile-menu-item a .fa{margin-right:15px;color:#acacac;font-size:16px;}
.navbar-styled .divider{height:32px;}
.mobile-menu-item.without-icon.active .menu-link{font-weight:bold;color:#011b58 !important;}
.mobile-menu-item.with-icon .menu-link-text{color:#101f53 !important;}
.mobile-menu-item.with-icon .menu-icon{width:15px;height:20px;margin-right:20px;background-size:15px 20px;background-repeat:no-repeat;float:left;}
.mobile-menu-item.with-icon .menu-link-text{padding-top:3px;}
.mobile-menu-item.with-icon.first .menu-link-text{font-weight:bold;}
.mobile-btn-menu-back{display:block;background-color:#fff;color:#000 !important;margin:25px 10px 0;font-size:13px;font-weight:bold;}
.mobile-btn-menu-back .fa{font-size:15px;padding-left:10px;padding-right:15px;}
.mobile-search-form{position:relative;margin-right:15px;}
.mobile-search-form button{position:absolute;right:-15px;top:12px;height:34px;background:url('/berry/assets/assem/img/icon-search.png') no-repeat;-webkit-appearance:none;border:0;height:20px;width:18px;padding:0;background-size:100%;}
.mobile-search-form .form-group{margin:0;}
.mobile-search-form input[type=search]{width:100%;border-radius:0;border:0;font-size:16px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0);box-shadow:inset 0 1px 1px rgba(0,0,0,0);position:absolute;top:2px;left:0;right:0;margin:0px 0 0 -5px !important;}
.mobile .disclaimer{color:#ffffff;padding-top:5px;padding-bottom:5px;}
.mobile footer{background-image:url('/berry/assets/assem/img/bg-mobile-footer.png');}
.mobile footer .footer-text,
.mobile footer .footer-text a{color:#ffffff;}
.mobile footer .foot-title{margin-bottom:5px;margin-top:11px;}
.mobile footer .social-row a{margin-right:20px;font-size:16px;}
.mobile footer .social-row a:last-child{margin-right:0;}
.mobile footer .social-row{margin-bottom:10px;}
.mobile .terug-naar-boven .fa{font-size:12px;line-height:28px;margin-right:10px;margin-left:10px;}
.mobile .terug-naar-boven{width:160px;margin-right:-10px;height:28px;float:right;font-size:10px;line-height:28px;padding:0;}
.has-error .form-control,
.has-error .form-control:focus{border-color:#F00;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0);box-shadow:inset 0 1px 1px rgba(0,0,0,0);}
.parsley-required{padding:5px 0 0 10px;color:#F00;}
.parsley-errors-list li{list-style:none;}
.radio-inline .parsley-errors-list{position:absolute;font-weight:400;top:20px;}
.form-group.has-error .styled-radio{background-position:bottom center !important;}
.parsley-errors-list.filled li{color:#F00;padding:5px 0 0 10px;}
.form-newsletter .parsley-errors-list{padding:0;}
.block-a-d{margin-top:20px;height:215px;width:100%;}
.block-a-d:hover{cursor:pointer;}
.social-sharing{margin-top:20px;clear:both;width:100%;padding-top:20px;float:left;border-top:1px solid #f0f0f0;border-bottom:1px solid #f0f0f0;padding-bottom:15px;}
.addthis_inline_share_toolbox{float:right;margin:-4px 0px 0px 10px;}
.koloms-share{margin-bottom:30px;}
.product_layover_popup{display:none;}
.product_layover_wrapper{display:inline-block;position:relative;}
.product_layover_wrapper.product_layover_wrapper_header{position:absolute;left:10px;top:0px;}
.product_layover_wrapper.product_layover_wrapper_header .fancybox{right:auto;}
.product_layover_wrapper > a.fancybox{width:48px;height:40px;background:#ffffff url('/berry/assets/assem/img/shop_cart.jpg') no-repeat;position:absolute;bottom:10px;right:10px;font-size:0;font-family:'Open Sans', sans-serif;font-weight:bold;color:#000000;text-transform:uppercase;padding-left:48px;line-height:40px;text-decoration:none;}
.product_layover_wrapper > a.fancybox:hover{font-size:13px;width:136px;}
.fancybox-skin{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;background:#FFFFFF;}
.fancybox-close{text-transform:uppercase;font-size:14px;line-height:25px;background:#000000;left:-10px;right:auto;top:10px;width:auto;color:#ffffff;text-decoration:none;height:25px;padding-left:10px;padding-right:10px;}
.fancybox-close:focus,
.fancybox-close:hover{text-decoration:none;color:#ffffff;}
.fancybox-opened .fancybox-skin{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;}
.fancybox-opened h2.title{font-weight:normal;font-size:48px;font-family:'Open Sans', sans-serif;text-transform:uppercase;margin:25px 0 75px;text-align:center;}
.fancybox-inner{height:auto !important;overflow:hidden !important;}
.fancybox-title{display:none;}
.fancybox_products{position:relative;}
.fancybox_products .product{display:none;text-align:center;margin-bottom:30px;min-height:330px;}
.fancybox_products .product > img{max-width:100%;max-height:13em;object-fit:contain;}
.fancybox_products .product .product-brand{font-weight:bold;font-family:'Open Sans', sans-serif;color:#000000;font-size:18px;line-height:22px;text-transform:uppercase;margin:0;}
.fancybox_products .product .product-title{font-weight:normal;font-family:'Open Sans', sans-serif;color:#000000;font-size:14px;line-height:22px;text-transform:uppercase;margin:0 0 10px;}
.fancybox_products .product > p{margin:0;}
.fancybox_products .product .product-button{position:relative;text-decoration:none;color:#ffffff;width:118px;background-image:linear-gradient(to right, #000000 50%, #f17062 50%);background-image:-webkit-linear-gradient(to right, #000000 50%, #f17062 50%);background-image:-moz-linear-gradient(to right, #000000 50%, #f17062 50%);background-image:-o-linear-gradient(to right, #000000 50%, #f17062 50%);font-size:13px;font-weight:bold;font-family:'Open Sans', sans-serif;text-align:center;height:42px;line-height:42px;display:inline-block;margin:0 0 10px -42px;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;background-size:200% 100% !important;background-position:left bottom;}
.fancybox_products .product .product-button:hover,
.fancybox_products .product .product-button:focus{text-decoration:none;background-position:right bottom !important;}
.fancybox_products .product .product-button:after{position:absolute;right:-42px;background:url('/berry/assets/assem/img/shop_button.jpg');width:42px;height:42px;content:"";display:inline-block;}
.fancybox_products .product .product-description{font-size:12px;color:#000000;font-weight:normal;text-transform:uppercase;}
.fancybox-close.terug_btn span{margin-left:15px;}
.fancybox-overlay{background:rgba(0,0,0,0.7);}
.no_border{border: none;}
.blue_line{margin:19px 0 0 0px;border-bottom:solid 5px #011b58;float:left;}
.line_text{text-align: center;font-size: 26px;color:#011b58;font-weight: bold;}
.text-line-container{margin: 20px 0px 20px 0;}
#assem_button{font-size: inherit;cursor: pointer;padding: 15px 20px;display: inline-block;margin: 15px 0px;letter-spacing: 1px;font-weight: 700;outline: none;position:relative;transition: all 0.3s;background:#011b58;color:#fff;background-image: url(/berry/assets/assem/img/arrow-right.png);background-repeat: no-repeat;background-position: bottom 18px right 9px;}
@media (max-width:767px){.container.detail{margin-top:45px;}
.container.main.detail .row.mobiel{}
.header-image-detail{width:95%;height:250px;background-repeat:no-repeat;margin:-20px 0px 0px -10px;position:absolute;}
li.dropdown.open{background-color:transparent !important;}
li.dropdown.open a.dropdown-toggle{background-color:transparent !important;border-bottom:none;}
.dropdown-menu a{font-size:12px !important;}
.dropdown-menu li{padding:0px 0px 0 15px !important;}
li.dropdown.open ul.dropdown-menu a:after{content:'';}
}
@media (max-width:992px){.container-detail img.fullWidth{opacity:1;width:100% !important;height:100% !important;}
.cta-leesook{margin-top:20px;}
.container-detail h1{font-size:34px;}
.block-animate .block-right{height:100%;}
.block-animate .block-right-content{display:block;}
.block{margin-bottom:0;}
.btn-leesmeer .text{display:block;cursor:pointer;position:absolute;right:0;left:0;background:rgba(76, 76, 76, 0.9);}
.btn-leesmeer .fa{background:transparent;cursor:pointer;}
.isotope-container{margin-top:0;padding:0px 0px 0px 0px !important;}
.content img{max-width:100%;width:auto;height:auto !important;text-align:center;}
.block1{position:relative;}
.fadeInRight{left:0% !important;}
.homepage-links-boven{margin-bottom:0 !important;}
}
body iframe{max-width:100%;}
@media(max-width:767px){.homepagina .homepage-links-boven .links-boven{height:300px!important;}
.container-detail.bg-white p strong img{max-width:30px !important;max-height:20px !important;}
}
.home1 .links-boven{height:360px !important;}
.home1 .block4, .block4{padding:10px 0px 10px 10px;margin:0;}
.home2 .block4{}
.home1 .block-right-top{}
.home1 .new-block-home1{background-color:#d2d2ce;position:relative;height:200px !important;-moz-box-shadow:0px 5px 10px 5px #d8d8d8;-webkit-box-shadow:0px 5px 10px 5px #d8d8d8;box-shadow:0px 5px 10px 5px #d8d8d8;}
.home1 .overlay1{color:#FFF !important;margin-top:-90px;position:relative;font-weight:lighter !important;padding:30px;padding-top:24px;padding-left:20px;height:90px;}
.home1 .overlay1 h2 p{position:relative;top:-20px;}
.home1 .tracking-block{background-color:#fff;}
.meest-gelezen{height:55px;cursor:pointer;}
.meest-gelezen:hover{cursor:pointer;background-color:#f6f6f8;}
div.container.main.detail div.meest-gelezen:hover{cursor:pointer;background-color:#fff;}
.gelezen-title{margin-top:-20px;}
.meest-gelezen h2{font-size:16px;text-align:center;font-weight:600;line-height:50px;color:#011b58;}
.meest-gelezen h3{margin:0;border-top:1px solid #dfdfdf;font-size:12px;color:#727272;font-weight:600;}
.block-border-details .meest-gelezen h3{margin:0;border-top:1px solid #95989a;font-size:12px;color:#727272;font-weight:600;}
.meest-gelezen.no-hover-gelezen:hover{cursor:auto;background-color:#fff;}
.gelezencount{padding-left:10px;padding-right:15px;line-height:60px;font-size:22px;color:#101f53;width:20%;display:inline-block;}
.meest-gelezen-title{font-size:11px;color:#727272;font-weight:600;width:75%;display:inline-flex;position:relative;top:5%;transform:translateY(-50%);line-height:16px;}
.insta-icon{font-size:30px;float:left;width:100%;}
.insta-title, .advertisement-title{padding-left:5px;color:#011b58;}
.insta-title{padding:0px 0 0 60px;}
.advertisement-title{padding-top:25px;}
img.img-responsive.instagram{margin:0px 0px 10px 0px;padding:0px 10px 0px 0px;}
div.insta-title span.insta-icon i.fa.fa-instagram{float:left;margin:0px 5px 10px 0px;}
.insta-title h4{position:relative;font-size:16px;font-weight:600;margin:7px;}
.entry_url{text-decoration:none;}
.advertisement-title h4{margin:0;font-size:15px;color:#acacac;text-align:center;}
.advertisement-block-details h4{margin:10px 0 0 10px;font-size:14px;color:#a7a7a7;text-align:right;font-style:italic;}
.insta-subtitle{font-size:13px;color:#727272;position:relative;float:left;}
.insta-pic{width:100%;cursor:pointer;}
.insta-pic:hover{cursor:pointer;}
.home1 .block-right{position:relative;z-index:2;width:50%;padding:30px 0px 10px 10px;float:left;}
.home1 .blok_text{min-height:101px;}
.home1 .block-right{width:100%;background-color:white!important;-moz-box-shadow:0px 5px 10px 5px #d8d8d8;-webkit-box-shadow:0px 5px 10px 5px #d8d8d8;box-shadow:0px 5px 10px 5px #d8d8d8;cursor:pointer;}
.home1 .block-right p{font-size:14px !important;line-height:20px;padding:0px 5px 0px 0px;}
.home1 .block-right span{color:#bbbaba;margin:0px 3px 0 3px;font-size:12px;}
.home1 .block-right h2{color:#011b58;position:relative;top:75%;transform:translateY(-75%);font-weight:600;}
.home1 .block-right h5{color:#011b58;position:relative;top:155%;transform:translateY(-155%);text-transform:uppercase;font-size:12px;}
.gelezen-link:hover{text-decoration:none;}
.home2 .links-boven{height:280px !important;}
.home2 .overlay1{color:#FFF !important;margin-top:-285px;position:relative;font-weight:lighter !important;padding:30px;padding-top:28px;padding-left:20px;height:285px;}
.trend-headline{height:80px;padding-top:8px;padding-bottom:10px;background-color:#fff;overflow:hidden;}
.trend-headline span{color:#727272;}
.trend-headline h3{color:#000;}
.trend-content{display:inline-block;position:absolute;top:11px;margin-left:10px;font-size:12px;width:150px;}
.trend-sub{margin:0;color:#727272;font-weight:100;}
.trend-main{margin:0;font-weight:600;position:relative;font-size:12px !important;width:85%;}
.home2 .overlay1 h2{font-weight:600;}
.home2 .insta-pic{height:190px;width:190px;padding-left:15px;padding-right:15px;margin-top:5px;}
.home2 .new-block-home1{height:300px;position:relative;margin-top:-95px;}
.home2 .block-right{position:relative;height:95px;background-color:rgba(16,31,83,0.4) !important;color:#fff;z-index:4;}
.new-bg-home2{height:300px;width:100%;}
.home2 .cat-l2{top:10px;right:0px;padding-top:5px;padding-bottom:5px;}
.store-blocks-txt{color:#fff;}
.store-blocks-txt > p{font-size:12px;margin:0;font-weight:100;position:relative;top:15px;padding-left:20px;}
.store-blocks-txt > h2{margin:0;font-weight:600;font-size:23px;position:relative;top:15px;padding-left:20px;max-height:50px;padding-right:20px;overflow:hidden;}
@media(max-width:414px){.overlay1 h2 p, .overlay2 h2 p, .overlay3 h2 p{font-size:26px !important;}
}
@media(max-width:767px){.insta-pic{margin-top:10px;}
}
@media(min-width:992px){.headline-row{position:relative;top:-20px;background-color:#fff;height:80px;}
.headline-img{margin-left:15px;height:60px;width:60px;display:inline-block;background-size:cover;position:relative;top:2px;}
.headline-box{border-left:#dfdfdf 1px solid;display:inline-block;}
.headline-box.box-1{border:none !important;}
}
@media(max-width:992px){.insta-pic{height:220px;width:220px;background:no-repeat center center;background-size:cover;margin:auto;}
.hide-at-992px{display:none;}
.insta-subtitle{bottom:12px;}
.headline-img{width:60px;height:60px;background-size:cover;padding-left:5px;margin-left:15px;margin-top:0px;display:inline-block;}
.home2 .overlay1{width:100%;}
.trend-content{margin-left:90px;}
.block-socials a:first-child{margin-left:0px;}
.block-socials{text-align:center;}
.inline-block{display:inline-block;}
}
.home1 .overlay1 h2 p{top:50%;transform:translateY(-50%);}
form.reaction label{text-align:left !important;}
form.reaction .right{float:right;}
div.author-container div.col-md-12 div.row div.col-md-12 h3 small.pull-right{margin:5px;float:none !important;}
div.author-container div.col-md-12 div.row div.col-md-12 h3{font-size:17px;}
.rating_container{padding-left:0 !important;padding-right:15px !important;}
div.author-container div.col-md-12.rating_container label{text-align:left !important;}
ul.main_sub_menu li.menu_header:before{font-family:'FontAwesome';content:'\f053';margin:0 5px 0 -10px;}
.logo_header{text-align:center;}
.logo_header strong{font-size:27px;top:35px;position:absolute;}
.navigation_line{border:solid 0.7px #acacac;border-width:1px 0px 0px 0px;margin:20px 0px 10px 0px;}
ul.main_nav.navbar-nav li.active{border-bottom:solid 2px #002055 !important;display:inline;padding:13px 0 0 10px;margin:0px 0px -7px 0px;}
ul.main_nav.navbar-nav li:last-child{border:none;}
.main_nav .active a{}
.block-border{border:solid 1px #727272;margin:10px;}
.block-border-details{border:solid 1px #727272;margin:30px 0 0 0px;}
.advertisement-block{background-color:white;padding-bottom:10px;}
.advertisement-block-details{padding:0px;}
.block-date{font-size:12px;color:#acacac;}
.block-text{color:#011b58;font-weight:700;}
i.fa.fa-chevron-right{}
.artikels-container{margin:0 !important;}
.isotope-block{position:static !important;}
.isotope-container{height:auto !important;padding:0px 25px 0px 0px;margin:40px 0 0 0px;}
.middel_container{background-color:white;float:left;width:100%;-moz-box-shadow:0px 5px 10px 5px #d8d8d8;-webkit-box-shadow:0px 5px 10px 5px #d8d8d8;box-shadow:0px 5px 10px 5px #d8d8d8;}
.artikels-title{text-align:center;color:#011b58;position:relative;top:50%;transform:translateY(-50%);font-weight:600;margin:35px 0px 15px 0px;font-size:18px;}
.block-small div.block-artikel-img{height:260px;}
.block-small .block-artikel-stuk{height:275px;}
.instagram-likes{color:#bbbaba;margin:0px 0px 10px 0px;font-size:13px;}
.instagram-likes span{padding:0px 0px 0px 5px}
.instagram-likes i.fa-comment{padding:0px 0 0 20px;}
.instagram_title{font-weight:bold;}
.instagram_tekst{color:#7e7e7e;}
.instagram-description{margin-bottom:50px;}
.instagram_button button{width:97%;padding:10px 0px 10px 0px;background-color:#dfdfdf;color:#727272;border-radius:unset;}
.instagram_button button i{font-size:12px;margin:0px 0 0 10px;}
@media (min-width:992px){.block-small .block-artikel-stuk{height:300px;}
.home1 .block-right p{height:45px;}
.footer-chevron{padding-right:60px;}
}
.block-small .isotope-inner{padding-bottom:0 !important;}
@media (max-width:768px){.block-small .block-artikel-stuk{}
.container-detail img{margin:0 1% 5% 0;}
.logo_header{}
}
.fade-carousel{position:relative;height:400px;}
.fade-carousel .carousel-inner .item{height:400px;cursor:pointer;-webkit-transition:0.6s;-moz-transition:0.6s;-o-transition:0.6s;transition:0.6s;}
.fade-carousel .carousel-indicators > li{margin:0 2px;background-color:#fff;opacity:.7;}
.fade-carousel .carousel-indicators > li.active{width:10px;height:10px;opacity:1;background-color:#011b58;border-color:#011b58;}
@media (max-width:500px){.fade-carousel{height:275px;}
.fade-carousel .carousel-inner .item{height:275px;}
.hero h4{font-size:12px !important;line-height:14px !important;}
}
.hero{width:101%;position:absolute;top:91%;left:50%;z-index:2 !important;color:#011b58;background-color:#fff;padding:10px;text-align:center;padding:25px 20px 25px 20px;text-transform:uppercase;-webkit-transform:translate3d(-50%,-50%,0);-moz-transform:translate3d(-50%,-50%,0);-ms-transform:translate3d(-50%,-50%,0);-o-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0);}
.hero h4{margin:0;padding:0;font-size:19px;line-height:30px;font-weight:bold;}
.fade-carousel .carousel-inner .item .hero{opacity:0;-webkit-transition:2s all ease-in-out .1s;-moz-transition:2s all ease-in-out .1s;-ms-transition:2s all ease-in-out .1s;-o-transition:2s all ease-in-out .1s;transition:2s all ease-in-out .1s;}
.fade-carousel .carousel-inner .item.active .hero{opacity:1;-webkit-transition:2s all ease-in-out .1s;-moz-transition:2s all ease-in-out .1s;-ms-transition:2s all ease-in-out .1s;-o-transition:2s all ease-in-out .1s;transition:2s all ease-in-out .1s;}
.overlay{position:absolute;width:100%;height:100%;z-index:2;background-color:#080d15;opacity:.7;}
.btn.btn-lg{padding:10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus{color:#f5f5f5;background-color:#1abc9c;border-color:#1abc9c;outline:none;margin:20px auto;}
.fade-carousel .slides .slide{height:100vh;background-size:cover;background-position:center center;background-repeat:no-repeat;}
.transition-timer-carousel-progress-bar{height:5px;background-color:#011b58;width:0%;margin:-5px 0px 0px 0px;border:none;z-index:11;position:relative;}
.transition-timer-carousel-progress-bar.animate{-webkit-transition:width 4.25s linear;-moz-transition:width 4.25s linear;-o-transition:width 4.25s linear;transition:width 4.25s linear;}
span.block-date.center{text-align:center;width:100%;float:left;font-size:13px;margin-bottom:15px;margin-top:15px;}
div.cat-label.center{text-align:center;padding:0;}
div.cat-label.center h4{font-size:16px;}
.caption_mobiel{width:100%;margin:0px auto;}
.caption_mobiel_text{background-color:white;position:absolute;left:5%;top:50%;width:90%;text-align:center;}
.caption_mobiel_text h2{color:#011b58;text-transform:uppercase;font-weight:bold;font-size:14px;margin:0;padding:5px 10px 0 10px;}
.caption_mobiel_text h4{color:#011b58;text-transform:uppercase;font-size:13px;}
.entry_info{margin:15px 5px 1px 0px;}
.entry_info span{color:#bbbaba;margin:0px 5px 0 5px;font-size:14px;}
.container-author{margin:0 0 40px 0px;}
.breadcrumb_details{margin:20px 0 0 -30px;}
.breadcrumb_artikel_details{margin:3px 0 0 0px;}
.breadcrumb_details i, .breadcrumb_artikel_details i{font-size:9px;color:#727272;}
.breadcrumb_details a, .breadcrumb_artikel_details a{color:#727272;}
.breadcrumb_details .add_this_details{padding:0;}
.breadcrumb_details .addthis_inline_share_toolbox{margin:-2px 0px 0px 10px;}
.social-heading{font-size:14px;color:#727272;width:100%;display:block;margin-bottom:11px;text-align:right;}
.breadcrumb_details a.last_item, .breadcrumb_artikel_details a.last_item{color:#002055;font-weight:bold;}
.at-style-responsive .at-share-btn{padding:4px !important;}
.movie{background-color:white;padding:10px 0px 10px 0px;}
.movie h2{font-size:22px;font-weight:700;font-style:normal;margin-top:0;word-break:break-word;color:#011b58;line-height:30px;}
.movie i{color:#6b6b6b;margin:0px 3px 0 3px;font-size:15px;}
.movie_text{margin-top:40px;}
.movie_text p{margin-top:35px;color:#6b6b6b;line-height:25px;}
.movies_block_title{text-align:center;color:#011b58;position:relative;top:50%;transform:translateY(-50%);font-weight:600;margin:35px 0px 0px 0px;font-size:18px;}
.movies_middel_container .movies_block_title{text-align:center;color:#011b58;position:relative;top:50%;transform:translateY(-50%);font-weight:600;margin:35px 0px 15px 0px;font-size:18px;}
.movie_block_text{background-color:white;padding:25px 0px 45px 10px;box-shadow:0px 5px 10px 5px #d8d8d8;line-height:40px;}
.movie_block_text h2{font-size:14px !important;color:#011b58;position:relative;font-weight:600;margin:0;}
.movie_block_text i{color:#6b6b6b;margin:0px 3px 0 3px;font-size:15px;}
.video .nopadding{padding-right:0 !important;padding-left:0 !important;}
.movies_middel_container{background-color:white;float:left;width:100%;-moz-box-shadow:0px 5px 10px 5px #d8d8d8;-webkit-box-shadow:0px 5px 10px 5px #d8d8d8;box-shadow:0px 5px 10px 5px #d8d8d8;margin:40px 0px 0px 0px;padding-bottom:20px;}
.movie_middel_block_text{padding:0;margin:10px;line-height:40px;}
.movie_middel_block{margin-bottom:30px;}
.movies_middel_container h2{font-size:14px !important;color:#011b58;position:relative;font-weight:600;margin:0;}
.movies_middel_container i{color:#6b6b6b;margin:0px 3px 0 3px;font-size:15px;}
.line{width:100%;margin:40px 0 0 0px;border-bottom:solid 1px #cacccd;float:left;}
.movie_middel_block_button_1, .movie_middel_block_button_2, .movie_middel_block_button_3, .movie_middel_block_button_4{display:flex;align-items:center;justify-content:center;}
.show_all{font-family:FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;background-color:#cbcbcb;border-color:#cbcbcb;font-size:15px;margin:10px;font-weight:bold;}
.show_all:hover{background-color:#cbcbcb;border-color:#cbcbcb;}
.block_1_hide, .block_2_hide, .block_3_hide, .block_4_hide{display:none;}
.container-search-text h2{font-size:22px;font-weight:700;font-style:normal;margin-top:0;word-break:break-word;color:#011b58;line-height:30px;text-align:center;margin-top:30px;}
.container-search-text h3{font-size:15px;color:#727272;line-height:25px;text-align:center;}
div.home1{margin-top:0;padding-left:10px;padding-right:10px;}
.carousel-control.left{background-image:none;}
.carousel-control.right{background-image:none;}
@media screen and (min-width:980px){}
@media screen and (max-width:640px){.hero h1{font-size:4em;}
.container-detail{padding:20px 10px 20px 10px;}
.container-detail h1{font-size:20px;margin:0;padding:0px 0 0 10px;}
.entry_text_mobiel{background-color:white;float:left;position:relative;margin:185px 0px 20px 0px;width:100%;padding:0px 5px 0 5px;}
.cat-label h4{margin:20px 0 10px 0px;}
.entry_info{text-align:center;margin:0;}
.entry_info span{font-size:17px;}
.author-img{width:50px;height:50px;}
.entry_user{margin:20px 0 0 0px;padding:0;}
.terug_btn{top:60px;left:0;}
.col-3-text{display:inherit;}
.col-3-text{text-align:center;}
.col-3-sub-title{padding:0;}
.no-avatar{text-align:center;}
.block-small .block-artikel-stuk{height:180px;}
.artikels-title{margin:35px 0px 0px 0px;}
.een-inhoud{margin:0 !important;}
.visible-xs .background-mobile{width:100%;background-color:white!important;-moz-box-shadow:0px 5px 10px 5px #d8d8d8;-webkit-box-shadow:0px 5px 10px 5px #d8d8d8;box-shadow:0px 5px 10px 5px #d8d8d8;border:none;}
.most_recent{margin-top:20px;}
.movie_middel_block{display:none;margin-top:20px;}
input.btn.btn-info.show_all.hiddeen-xs{display:none;}
.show_all_mobile{padding:0px 0px 0px 0px;text-align:left;margin:20px 0 0 0px;font-weight:bold;color:#002055;}
.show_all_mobile i{float:right;color:#002055;}
.error{padding-right:10px !important;padding-left:10px !important;}
}
@media only screen and (max-width:992px){.block-artikel-img{background-attachment:scroll !important;transform:none !important;}
.block-artikel-img{height:300px !important;}
.fade-carousel .carousel-inner .item{height:300px;}
.fade-carousel{height:300px;}
.logo_header{text-align:-moz-center;}
input[type="search"]{width:200px;}
.pull-right{float:none !important}
input[type="search"]::placeholder{font-size:9px;}
.error{padding-right:10px !important;padding-left:10px !important;}
}
@media (min-width:768px){.main_nav li a{font-size:10px;}
.header-nav-left{padding:5px 0 0 10px;}
.dropdown-menu{min-width:124px !important;}
.dropdown-menu a{padding:10px 0px 10px 0px !important;font-size:8px !important;}
.most_recent{margin-top:20px;}
}
@media (min-width:992px){.main_nav li a{font-size:12px;}
.dropdown-menu{min-width:143px !important;}
.dropdown-menu a{padding:10px 0px 10px 0px !important;font-size:9px !important;}
}
@media (min-width:1200px){.main_nav li a{font-size:14px;}
.dropdown-menu{min-width:164px !important;}
.dropdown-menu a{padding:15px 0px 10px 0px !important;font-size:11px !important;}
.movie_block_text {height: 135px;}
}